@charset "utf-8";
/* CSS Document */

body {
	font-family: calibri, helvetica, arial, serif;
	font-size: 10pt;
	background-image: url(../images/unlimbited-tree-services-bg-gradient.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	color: #666666;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

#page {
	width: 920px;
	height: 100%;
	margin: 0px auto;
	margin-top: 0px;
}

#header {
	background-image: url(../images/unlimbited-tree-services-header.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 157px;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 26pt;
	font-family: century gothic, helvetica, arial, serif;
	
}

#contact {
	width: 650px;
	height: 44px;
	line-height: 44px;
	font-size: 11pt;
	color: #FFFFFF;
	margin-left: 10px;
}

#banner {
	width: 920px;
	height: 235px;
	background-repeat: no-repeat;
}

#banner_border_right {
	width: 23px;
	height: 235px;
	background-image: url(../images/unlimbited-tree-services-banner-right.png);
	float: right;
}

#banner_border_left {
	width: 26px;
	height: 235px;
	background-image: url(../images/unlimbited-tree-services-banner-left.png);
}

#fadeshow1 {
	width: 871px;
	height: 235px;
	float: right;
}

#frame {
	width: 920px;
	margin-top: 20px;
}

#menu {
	width: 900px;
	margin-left: 26px;
}

#left_column {
	width: 250px;
}

#right_column {
	width: 650px;
	float: right;
}

#page_title {
	width: 650px;
	height: 50px;
	font-family: century gothic, helvetica, arial, serif;
	font-size: 18pt;	
}

#content {
	width: 650px;
	font-size: 12pt;
}


#footer {
	width: 900px;
	height: 40px;
	line-height: 40px;
	background-image: url(../images/unlimbited-tree-services-footer-separator.png);
	margin: 0px auto;
	font-size: 8pt;
}

/*-- main menu START ------------------------------------------------------------------*/

#navMenu {
	margin: 0;
	padding: 0;
	width: 220px;
}

#navMenu ul {
	margin: 0;
	padding: 0;
	line-height: 50px;
	background-image: url(../images/unlimbited-tree-services-menu-separator.png);
	background-repeat: no-repeat;
}

#navMenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;

}

#navMenu ul li a {
	text-align: left;
	font-family: century gothic, helvetica, arial, serif;
	text-decoration: none;
	height: 50px;
	/*width: 150px;*/
	display: block;
	color: #9D7B53;	
	font-size: 11pt;
}

#navMenu ul ul {
	position: absolute;
	visibility: hidden;
	top: 50px;
}

#navMenu ul li:hover ul {
	visibility: visible;
	z-index: 0;
	height: 50px;
}



.clearFloat {
	clear: both;
	margin: 0px;
	padding: 0px;
}

/****************************************/

/*topmenu hover*/

#navMenu a:hover {
	color: #6A5437;
}

/*-- main menu END ------------------------------------------------------------------*/

/*--------------- TEXT STYLES --------------- */

.pagetitle1 {
	color: #6A5437;
	font-weight: none;
}

.pagetitle2 {
	color: #9D7B53;
	font-weight: none;
}

.hidetext {
	color: #FFFFFF;
}

/*--------------- TEXT STYLES --------------- */


/*--------------- LINK STYLES --------------- */

/* hyperlink styles START*/
a:link {
	color: #9EC54D;
	text-decoration:none;
}
a:visited {
	color: #9EC54D;
	text-decoration:none;
}
a:hover {
	color: #9D7B53;
	text-decoration:none;
}
a:active {
	color: #9EC54D;
	text-decoration:none;
}
/* hyperlink styles END*/


/* menu hyperlink styles START*/
a.email:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.email:visited {
	color: #FFFFFF;
	text-decoration:none;
}
a.email:hover{
	color:#6A5437;
	text-decoration:none;
}
a.email:active{
	color:#FFFFFF;
	text-decoration:none;
}
/* menu hyperlink styles END*/

/* footer hyperlink styles START*/
a.footer:link{
	color:#9EC54D;
	text-decoration:none;
}
a.footer:visited {
	color: #9EC54D;
	text-decoration:none;
}
a.footer:hover{
	color:#6A5437;
	text-decoration:none;
}
a.footer:active{
	color:#9EC54D;
	text-decoration:none;
}
/* footer hyperlink styles END*/